import BaseRateIconTipsDemo from './src/main';

BaseRateIconTipsDemo.install = function(Vue) {
  Vue.component(BaseRateIconTipsDemo.name, BaseRateIconTipsDemo);
};

export default BaseRateIconTipsDemo;

